Mark Fail

Framework 6.6.1 Update

Hi Guys Just a quick heads up, iv updated the downloads and automated updater tool with the latest framework updates. https://www.premiumpress.com/blog/framework-update-6-6-1/ Any issues running the new version please let me know Mark

Created: August 8, 2014 at 1:51 pm
  • In: General Discussion
  • Started by: Mark FailMark Fail
  • 11 members left 28 comments
  • Last reply from: CliveClive

  • Binesh
    Binesh
    August 8, 2014 at 2:33 pm

    Thanks Mark

  • Kiran
    Kiran
    August 8, 2014 at 2:48 pm

    Hi mark

    not able to see the sub category in DT after updating while selecting create new listing.

    i mean empty sub category blocks are visible.

    Regards,
    Kiran

    Attachments:
    You must be logged in to view attached files.
  • Mark Fail
    Mark Fail
    August 8, 2014 at 3:31 pm

    clear your cache.

  • Michille
    Michille
    August 8, 2014 at 4:43 pm

    Where do we go on this site to download the updated framework??


  • Anonymous
    August 8, 2014 at 4:59 pm

    I just updated to on my test site, the site went down and I get the message

    Parse error: syntax error, unexpected T_FUNCTION in /home/onlinelo/public_html/giraffe/wp-content/themes/CP/framework/ on line 2751

    in admin and the website.

  • Aziz
    Aziz
    August 8, 2014 at 5:46 pm

    No problem with me …it’s working fine

  • Ugochi
    Ugochi
    August 8, 2014 at 6:07 pm

    Hi Mark, I updated to and I am having 500 internal server error.


  • Jens
    August 8, 2014 at 7:12 pm

    Hi,

    Just updated to the latest version as well and getting the same error as Thomas mentioned.

    Then tried a fresh install of DT. Same error.

    Any idea? Thanks!

  • Mark Fail
    Mark Fail
    August 8, 2014 at 11:46 pm

    send a ticket and ill check it out.

  • Christopher Lee
    Christopher Lee
    August 8, 2014 at 11:55 pm

    np on my end – cool carousel and Display Setup preview thumbs, Mark 🙂

  • Mark Fail
    Mark Fail
    August 9, 2014 at 12:09 am

    The error is because some hostings are running older copies of PHP and the function requires a newer +

    ill update the theme download now to support old hostings, if your having problems simply re-download it now and it will be fine.

  • Mark Fail
    Mark Fail
    August 9, 2014 at 12:09 am

    @Christopher Lee, thanks. Seems only 1 or 2 people running into this error but ill update the downloads anyway.

  • Michille
    Michille
    August 9, 2014 at 12:20 am

    Seriously, where do I go and how do I get the updated framework? I’m using DirectoryPress. Do I need to download it again from inside my account??

  • Mark Fail
    Mark Fail
    August 9, 2014 at 12:25 am

    directorypress? v7?

    There are no updates for v7 themes. The responsive updates are automated via the WP admin area.


Viewing 15 posts - 1 through 15 (of 29 total)